@charset "utf-8";
/* CSS Document */

html,body{background:#FFFFFF url(http://i.imgci.com/espncricinfo/review2011/bg_main.jpg) repeat-x top !important;}

*{ margin:0; padding:0;}
fieldset,img { border:0; }
li { list-style:none; }
table{ border-collapse:collapse; border-spacing:0; }
caption, th, td{ text-align: left; vertical-align: top; font-weight: normal; }

a:link, a:visited{ color:#0068c5; text-decoration:none;}
a:hover{ color:#0068c5; text-decoration:underline;}

/* Main sprite */

.mod-top, #gNav .prev, #gNav .next, .zoom, .inner-head ul li.twt, .inner-head ul li.twtcnt, .inner-head ul li.flik, .inner-head ul li.flikecnt, .fb, .butt, .stry-mod-top, .stry-mod-btm, .stry-mod h2, .rss, #top .top-bg, #top .top-nav .title, #top .top-nav .menu ul li span, #top .hdr-btm, .fbsectn ul li.rcmnd, .fbsectn ul li.count span, #ci-conv, .fbsectn .login span, .btm-links ul li.shareicn, .btm-links ul li.emailicn, .btm-links ul li.feedbkicn, .btm-links ul li.printicn, .btm-links ul li.topicn, .foot-top, .foot-btm, #news .pnl320B { background:url(http://i.imgci.com/espncricinfo/review2010/year-end-sprite_v1.png) no-repeat;  _background:url(http://i.imgci.com/espncricinfo/review2010/year-end-sprite_v1.gif) no-repeat;}

#year-end-main{ width:980px; float:left; font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#5f5e5e; margin-bottom:10px;}

#top{ width:980px; float:left;}
.content{ width:980px; float:left;}

#lhs{ width:660px; float:left; _width:658px;}

#lhs .col{ width:320px; padding:10px 10px 10px 0; _padding:10px 9px 10px 0; float:left;}

.module-top{ width:320px; float:left; padding:8px 0 6px; border-bottom:#272139 2px solid;}
.module-btm{ width:320px; float:left; height:10px; background-position:-340px -8px; margin-bottom:10px; font-size:0;}
.module-top h2{ font-size:14px; color:#272139;}
.module{ width:320px; float:left; background:#FFF;}
.module ul{ width:320px; float:left;}
.module ul li{ width:320px; padding:10px 0; border-bottom:1px dotted #CCC; float:left;}
.module ul li h3{ font-size:13px;}
.module ul li img{ padding-right:10px; float:left;}
.module ul li.last{ border:none;}
.mod-top{ width:320px; float:left; background-position:-340px 0; height:8px; font-size:0;}

.zoom{ width:68px; height:16px; float:right; padding-right:5px; font-size:12px; text-align:right; background-position:-426px -38px; overflow:visible;}
.zoom a:link, .zoom a:visited, .zoom a:hover{ color:#FFF; text-decoration:none;}


#rhs{ width:320px; float:right;}

#ad_300x250{ padding:0 8px; width:300px;}

.quiz{ width:215px; float:left; height:114px; background:url(http://i.imgci.com/espncricinfo/review2011/bg_quiz1.jpg) no-repeat; padding:10px 10px 10px 95px;}
.quiz p{ font-size:12px; font-weight:bold; width:225px; padding-bottom:10px; color:#5b5b5b;}
.quiz span{ font-weight:bold; color:#6c6c6c; padding-bottom:5px;}
.quiz a img{ padding-top:5px;}

.more{ float:right; margin-top:10px; color:#0068c5; font-weight:bold;}
.more a:link, .more a:visited{ font-size:11px;}

.foot-top {width:980px; float:left; background-position:-230px -171px; height:8px; margin-top:10px;}
.foot-wrap {width:976px; float:left; border-left:2px solid #d6bba5; border-right:2px solid #d6bba5; background:#FFF;}
.foot-btm {width:980px; float:left; height:10px; background-position:-230px -180px; margin-bottom:10px;}

#footer2Container{ margin-top:0;}
.footercurveleft, .footerContentHolder, .footercurveright{ background:none;}
#ciHomefooterlogos li.ciespnlogoft a{ background:url(http://i.imgci.com/espncricinfo/review2011/logo_ESPN.jpg) no-repeat;}
#ciHomefooterlogos li.cif1logoft a{ background:url(http://i.imgci.com/espncricinfo/review2011/logo_F1.jpg) no-repeat;}
#ciHomefooterlogos li.ciscrumlogoft a{ background:url(http://i.imgci.com/espncricinfo/review2011/logo_scrum.jpg) no-repeat 0 2px;}
#ciHomefooterlogos li.cisoccernetlogoft a{ background:url(http://i.imgci.com/espncricinfo/review2011/logo_soccernet.jpg) no-repeat;}
#ciHomefooterlogos li.footytips a {  background:url(http://i.imgci.com/espncricinfo/review2011/logo_footytips.jpg) no-repeat;}

.mgzSubtxt { width:975px; padding-left:5px;}
/* Inner page styles */

#lhs .lhs-top .inner-head h1{ width:600px; font-size:23px;}
#lhs .lhs-top .inner-head h3{ font-size:12px; font-weight:normal; margin:0 0 7px;}
#lhs .lhs-top .inner-head .links{ float:right; clear:both; padding-bottom:5px;}
#lhs .lhs-top .inner-head .links ul li{float:left; border-right:1px solid #CCC; padding:0 5px;}
#lhs .lhs-top .inner-head .links ul li.last{ border:none;}
.auth{ padding-top:8px;}
.auth span{ float:left;}
.date{ font-size:10px; color:#666; padding-bottom:5px;}

.fl{ float:left;}
.txt-small{ font-size:10px; color:#AAA;}
.txt-big{ font-size:12px;}

.stry-rulr{ background-color:#E8E6E7; clear:both; height:1px; margin:4px 0 10px; overflow:hidden;}

.inner-cont{ width:625px; float:left; padding:0 10px;}
.photob1{ border:1px solid #CCC;}
.stryPicCptn{ padding:6px 10px 3px 5px; color:#444;}
.stryEnlarge{ border:0; padding-top:0; cursor:pointer;}
.butt{ height:16px; width:16px; background-position:-757px 0;}
.stryEnlarge span{ display:block; float:left;}
.stryCntnr{ _padding:4px 7px 0;}
#fcomments{ text-align:right;}

#stryRltdLks{ margin:0 2px 10px 0;}
.rltdBlueHd { background:none; border-bottom: 2px solid #272139; float: left; padding:0; margin-bottom:10px; width:293px; color:#272139 }
.stry-mod ul{ padding-top:10px;}
.stry-mod ul li{ padding-bottom:3px;}

.auth-info{ float:left; padding:0 10px 5px;}
.rss{ width:16px; height:16px; background-position:-788px 0;}
.copy{ color:#666; padding-top:8px; clear:both;}

.fbsectn{ width:625px; float:left; padding:0 10px;}
.fbsectn ul{ width:625px; float:left;}
.fbsectn ul li.rcmnd{ float:left; background-position:-715px -38px; width:95px; height:24px; cursor:pointer; padding-right:5px;}
.fbsectn ul li.count{ float:left; }
.fbsectn ul li.count span{ width:16px; height:16px; float:left; background-position:-725px 0; height:15px;}
.fbsectn .login{ width:240px; float:right; text-align:left; margin:10px 0;}
.fbsectn .login span{ background-position:-820px 0; width:60px; height:18px; float:right;}
#ci-conv{ width:214px; height:17px; float:left; background-position:-669px -79px; margin:10px 0;}
.btm-links{ width:625px; float:left; padding:0 10px; text-align:right;}
.btm-links ul{ float:right;}
.btm-links ul li{ float:left; padding-right:5px;}
.btm-links ul li a{ color:#999; padding-right:5px;}
.btm-links ul li.shareicn{ width:12px; height:12px; background-position:0 -51px;}
.btm-links ul li.emailicn{ width:16px; height:12px; background-position:-32px -51px;}
.btm-links ul li.feedbkicn{ width:11px; height:12px; background-position:-68px -51px;}
.btm-links ul li.printicn{ width:15px; height:12px; background-position:-99px -51px;}
.btm-links ul li.topicn{ width:7px; height:4px; background-position:-134px -51px; margin-top:5px;}

#news{ border:none;}
#news .srstabHldr { width:320px; float:left; overflow:hidden; width:320px; background:none; }
#news .srstabHldr ul.gryTab{ width:312px; float:left; padding-left:7px; border-bottom:2px solid #d6bba5;}

.gryTab li, .gryTab a, .gryTab li.current, .gryTab li.current a { background:url(http://i.imgci.com/espncricinfo/review2011/tab_sprite.gif) top left no-repeat; }
.gryTab { margin:0; padding:0 0 0 10px; list-style:none; float: left; }
.gryTab li { float:left; background-position: left -50px; background-repeat: no-repeat; margin:0 6px 0 0; padding:0 0 0 9px; }
.gryTab a { display:block; background-position: right -152px; background-repeat: no-repeat; padding:5px 10px 4px 0px; text-decoration:none; font-weight:normal; color:#333333; }
.gryTab a:hover { color:#023a6e; }
.gryTab li.current { background-position: left top; background-repeat: no-repeat; }
.gryTab li.current a { background-position: right -102px; background-repeat: no-repeat; color:#023a6e; font-weight:bold; padding-bottom:5px; }

#news .cont #mostnews-1-content, #news .cont #mostnews-2-content, #news .cont #mostnews-3-content{display:none;}
#news .ciSrstabhldr{ border:none; width:320px;}
#news .lnHeadline{ width:298px; float:left; border-left:2px solid #d6bba5; border-right:2px solid #d6bba5; background:#FFF; margin:0; font-size:11px;}
#news .pnl320B{ width:320px; float:left; height:10px; background-position:-340px -8px; margin-bottom:10px; font-size:0;}
.lnHdlLnks, a.lnHdlLnks:link, a.lnHdlLnks:visited, a.lnHdlLnks:active{ font-size:11px;}

.mgzSubtxt img{ padding-top:5px;}

/** specific code for the carousel module - gallery rhs and statitics module **/
#gallery{ padding:5px 4px; width:308px;position:relative;}
#gallery #gwrap{background-color:#1A1A1A;}
#gallery .scrollable{overflow:hidden;position:relative;height:255px;width:100%;}
#gallery .items{position:absolute;left:0;top:0;width:1000000px;}
#gallery .items div{width:308px;height:255px;padding:0;float:left;}
#gallery .items div img{border:0;cursor:default;}
#gallery .cont{ margin:0 auto; background-color:#1a1a1a; color:#FFF; position:relative; display:inline-block;}
#gallery .cont img{ display:block; text-align:center;}
#gallery p{ padding:20px 6px;color:#fff;font-size:11px;}

#stats{position:relative;font-size:11px;}
#stats .scrollable{overflow:hidden;position:relative;height:255px;width:100%;}
#stats .items{position:absolute;left:0;top:0;width:1000000px;}
#stats .items div{width:300px;height:315px;padding:0;float:left;}
#stats .items div img{border:0;cursor:default;}
#stats p {clear:both; padding:3px 0 3px 0; border-bottom:1px dotted #CCC; font-size:12px; font-weight:bold; margin-bottom:5px; }
#stats{ width:320px; margin-bottom:10px;}
#stats .cont{ margin:0 auto;}
#stats .cont img{ display:block; text-align:center;}
#stats ul{ padding:0;}
#stats ul li{ border:none; padding:5px 0 0 0;}
#stats br { margin-bottom:5px; }

#gNav { width:100%; position:absolute; top:5px; left:0; z-index:100; height:0;}
#gNav .prev{ position:relative; float:left; left:5px; top:8px; width:23px; height:21px; background-position: -340px -38px; cursor:pointer;}
#gNav .next{ position:relative; float:right; right:5px; _right:-3px; top:8px;_top:5px; width:23px; height:21px; background-position: -383px -38px; cursor:pointer;}

#stats #gNav .prev{left:10px;}
#stats #gNav .next{right:10px;}

/* Steven asks page styles */

.steven_asks { width:650px; float:left; background:#FFFFFF url(http://i.imgci.com/espncricinfo/review2011/bg_steven.jpg) no-repeat scroll left top ;}
.steven {font-size:11px; padding:40px 10px 13px 120px; color:#000;}
.quiz_ques{ width:625px; padding:10px;}
.quiztable td {font-size:12px; padding:3px;}
.quiz_submit{ text-align:center; padding:10px;}
.quiz_submit #submit { background:url(http://i.imgci.com/espncricinfo/review2011/quiz_submit.jpg) no-repeat scroll 0 0 transparent; border:medium none; cursor:pointer; height:27px; text-indent:-9999px; width:118px; }
